Skip navigation

HT3777: Boot Camp 3.0, Mac OS X 10.6: Frequently asked questions

Learn about Boot Camp 3.0, Mac OS X 10.6: Frequently asked questions

HT3777 I have Lion, can I use Boot Camp for install Leopard?

481 Views 1 Reply Latest reply: Jun 20, 2012 7:03 AM by The hatter RSS
Pedro Lujan Calculating status...
Currently Being Moderated
Jun 20, 2012 6:56 AM

I have Lion, Can I use Boot Camp for install Leopard?

iMac, Mac OS X (10.7.4)
  • The hatter Level 9 Level 9 (58,600 points)

    Leopard = 10.5.x

     

    Lion Boot Camp Assistant 4.x and downloads Boot Camp 4.01+ drivers for Windows 7 only

     

    Your question revolves around, "Can I install XP or Vista instead" and you know what? there are lots of and some long threads on the topic.

     

    Why? people refuse to believe they can't have their cake and kick and scream I guess?

     

    Run those old versions in a VM.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.